@import url("fonts.css");
html, body {
    color: #878889;
	font-family: 'Jura', sans-serif;
    font-size: 16px;
    text-align: left;
	/*font-weight: 300;*/
	line-height: 1.5;
}
body {
	margin:0;
	padding:0;
}

body .cadre_texte.pull-left > p {
    margin: 0;
}

#vina-copyright90 {
    height: 0px !important;
}

.moduletable .breadcrumb {
    display: inline-flex;
}

.moduletable .breadcrumb li {
    list-style: none;
}

*{
	box-sizing: border-box;
	/*margin:0;
	padding:0*/
}
p {
  /*  clear: both;*/
}

a{
	color: #333333;
    /*display: block;*/
  /*  font-size: 1rem;
    font-style: normal;
    font-weight: bold;*/
	text-decoration: none;
	transition-duration: 0.5s;
    transition-property: color;
	
}

 a:hover{
	color:#a1a1a1;

}

h1 {
   font-size: 24px;
   font-weight: 500;
  /*  line-height: 4.375rem !important;
	font-weight: 100;*/
		
}

nav#menu {
  padding: 10px;
  background-color: #000;
}




#content .page-header h1,h2 {
   font-size: 40px;
   font-weight: 500;
  /*  font-weight: 100;
    line-height: 4.375rem !important;*/
	border-top: 1px solid #c50e1f;
}

h2 a{
	color: #c50e1f;
	border-left: 15px solid #c50e1f;
	padding-left: 10px;
    font-size: 25px;
   /* font-weight: 400;*/
  /*  line-height: 1.3rem;*/
}

h3 {
	font-weight: 500;
	color: #c50e1f;

   /* font-size: 1.2rem;*/
   /* font-weight: 400;*/
  /*  line-height: 1.3rem;*/
}

h3 a{
	color: #c50e1f;
	border-left: 15px solid #c50e1f;
	padding-left: 10px;
   /* font-size: 1.2rem;*/
    font-weight: bold;
  /*  line-height: 1.3rem;*/
}


hr {
    clear: both;
    visibility: hidden;
}



#container .clear{
	clear:both;
}

#navipfad ul.breadcrumb {

    display: flex;
    list-style: none;

}

#navipfad ul.breadcrumb .divider {

    margin: 0 10px;

}


#aussen {
	margin: 0 auto;
  /*  max-width: 860px;
	height:100%;*/
	/*padding-top: 75px;*/
}

#innen{
	/*border: 1px solid #878889;
	box-shadow: 0 0 3px 3px rgba(70,70,70,0.6);*/
}

#slider{

	z-index:-1;
	position: relative;
}

#container {

/*	background: url("../images/hg.png");*/
   padding: 25px;
	margin: 0 auto;
    max-width: 860px;
/*	border: 1px solid #fff;*/
	/*margin: 25px;*/
}


#container .mod-custom.custom img {
  width: 100%;
  height: auto;
}



header {
/*
    margin-top: 70px; 
*/
}
header .innen.tabelle {
	display:table;
	/*border-spacing: 50px;*/
}

header .innen.tabelle .reihe {
    display: table-row;
}

header .innen.tabelle .reihe .spalte{
	display:table-cell;
	vertical-align: top;
	padding-right: 25px;
	padding-left: 25px;
	width: 33%;
}

header .innen {
   margin: 0 auto;
     max-width: 100%;
   /* position: relative;*/
}

ul.nav.menu li {
    margin-left: 10px;

}

#header {
   /* background-color: #000000;
    height: 200px;*/
	position: relative;
	/*margin: 15px;*/
}



footer {
	bottom: 0;
	/*position: fixed;*/
	background-color: #fff;
	color: #fff;
	width: 100%;
}


footer .footer ul{
    list-style: none;
	display:flex;
	padding: 20px;
	margin: 0;
}

footer .footer a {
	color: #fff;
}

footer .footer a:hover {
	color: #878889;
}


#content{
/*	padding:10px 20px;
	 width: 980px;*/

}

#content p {
    text-align: justify;
}

#content .category-pic{
	float:right;
	width: 50%;
}

#content .category-pic img {
    width: 100%;
    margin-left: 30px;
    margin-bottom: 20px;
	-webkit-filter: grayscale(1);
	filter: grayscale(1);
}

#content .category-pic a:hover > img {
	-webkit-filter: none;
	filter: none;
	transform: scale(1.2);
	animation: zoom 30s infinite;
}

#balken, .ecl_bildbox {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#757575+0,e3e4e9+19,f2f2f2+34,e5e6e9+53,757575+100 */
background: #757575; /* Old browsers */
background: -moz-linear-gradient(left,  #757575 0%, #e3e4e9 19%, #f2f2f2 34%, #e5e6e9 53%, #757575 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #757575 0%,#e3e4e9 19%,#f2f2f2 34%,#e5e6e9 53%,#757575 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #757575 0%,#e3e4e9 19%,#f2f2f2 34%,#e5e6e9 53%,#757575 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#757575', endColorstr='#757575',GradientType=1 ); /* IE6-9 */
}

#balken.hoehe10{
	height:10px;
}

#balken.hoehe1{
	height:1px;
}

#balken.hoehe2{
	height:2px;
}

#content .fields-container {
	margin: 30px 0;
	clear: both;
}

#content .fields-container .field-entry {
	display: flex;
	margin: 10px 0;
}

#content .fields-container .field-label {
    width: 30%;
    display: table-column;
}

#content .fields-container .field-value {
    display: table-column;
    width: 70%;
}



#navigation-toggle{
	left: 10px;
	width: 40px;
	top:5px !important;
}


 
/* Editor Style*/
.rot{
	color: #c50e1f;
}

.rot_fett{
	color: #c50e1f;
	font-weight:bold;
}

/* jce override */
#jcemediabox-popup-closelink{
	width: auto;
}
/* sigplus overide */
#container .sigplus-gallery > ul > li {

    margin: 10px;

}

/* Slider overide */

.ls-v6 .ls-nav-prev, .ls-v6 .ls-nav-next{
	background-color:#bcbcbc ;
}

#slider {
    max-height: 500px;
    overflow: hidden;
}

#slider .logo {
    position: absolute;
    z-index: 100;
    left: 80%;
}
/* Beitragsbilder */

#content .left.item-image{
	float:right;
	padding-left:50px;
	padding-bottom:20px;
}

#content .right.item-image{
	float:left;
	padding-right:50px;
	padding-bottom:20px;
}

#content .left.item-image img{
	max-width: 400px;
	height: auto;
	border-left: 1px solid #c50e1f;
	padding-left: 5px;
	border-bottom: 1px solid #c50e1f;
	padding-bottom: 5px;
}

#content .right.item-image img{
	max-width: 400px;
	height: auto;
	border-right: 1px solid #c50e1f;
	padding-right: 5px;
	border-bottom: 1px solid #c50e1f;
	padding-bottom: 5px;
}

#content .page-header {
    clear: both;
}



#flyout_menu_175
{
  height: 70px;
  padding-top: 15px;
  padding-bottom: 15px;
}

#flyout_menu_175 a {
  font-size: 14px;
  font-family: 'jura';
	font-weight: lighter;
}

ul.flyout-menu li
{
  /*	border-left: solid 1px rgba(255,255,255,0.3);
	border-right: solid 1px rgba(255,255,255,0.3);*/
}

ul.flyout-menu
{
  /*	border-left: solid 1px rgba(255,255,255,0.3);
	border-right: solid 1px rgba(255,255,255,0.3);*/
	border: none;
}

  ul.flyout-menu.horizontal > li
{

    border-right:solid 1px rgba(255,255,255,0.3);

  }

ul.flyout-menu.horizontal > li.first
{
  border-left: solid 1px rgba(255,255,255,0.3);
}

#flyout_menu_175 .ul-wrapper ul
{
  background: #eee;

}

#flyout_menu_175 .ul-wrapper ul a
{
	color: #050000;
}

ul.flyout-menu li
{
  border-bottom: 1px solid rgba(0,0,0,0.2);
}

ul.flyout-menu.horizontal ul{
	border: none;
}

@media all and (max-width: 980px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 980px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 980px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 980px), only screen and (min-device-pixel-ratio: 2) and (max-width: 980px), only screen and (min-resolution: 192dpi) and (max-width: 980px), only screen and (min-resolution: 2dppx) and (max-width: 980px) {
	 header .innen.tabelle .reihe .spalte {
		display: block;
		width:100%;
	}
	
	#content .left.item-image{
		float:none;
		padding-left:0px;
		padding-right:0px;
		padding-bottom:20px;
	}

	#content .right.item-image{
		float:none;
		padding-left:0px;
		padding-right:0px;
		padding-bottom:20px;
	}

	#content .left.item-image img{
		max-width: 100%;
		height: auto;
		border-left: none;
		padding-left: 0px;
		border-bottom: 1px solid #c50e1f;
		padding-bottom: 5px;
	}

	#content .right.item-image img{
		max-width: 100%;
		height: auto;
		border-right: none;
		padding-right: 0px;
		border-bottom: 1px solid #c50e1f;
		padding-bottom: 5px;
	}

	h2 {
		margin-top: 0;
	}
}

@media all and (max-width: 650px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 650px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 650px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 650px), only screen and (min-device-pixel-ratio: 2) and (max-width: 650px), only screen and (min-resolution: 192dpi) and (max-width: 650px), only screen and (min-resolution: 2dppx) and (max-width: 650px) {
	#slider .logo img {
		width: 50%;
	}

	header img {
		width: 100%;
		height: auto;
	}


} 